org.eclipse.ease.ui.scripts.keywordhandler

## Class MenuHandler

- java.lang.Object
- - org.eclipse.ease.ui.scripts.keywordhandler.ToolbarHandler
  - - org.eclipse.ease.ui.scripts.keywordhandler.MenuHandler

All Implemented Interfaces:
  org.osgi.service.event.EventHandler

    public class MenuHandler
    extends ToolbarHandler

### Nested Class Summary

### Nested classes/interfaces inherited from class org.eclipse.ease.ui.scripts.keywordhandler.ToolbarHandler

`ToolbarHandler.Location`

### Field Summary

### Fields inherited from class org.eclipse.ease.ui.scripts.keywordhandler.ToolbarHandler

`TRACE_UI_INTEGRATION`

### Constructor Summary

Constructors
Constructor and Description
`MenuHandler()`

### Method Summary

### Methods inherited from class org.eclipse.ease.ui.scripts.keywordhandler.ToolbarHandler

`handleEvent, toLocations`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MenuHandler

    public MenuHandler()